/** @type { import('@storybook/react').Preview } */
import "../styles/global.css";
const preview = {
  parameters: {
    actions: { argTypesRegex: "^on[A-Z].*" },
    controls: {
      matchers: {
        color: /(background|color)$/i,
        date: /Date$/i,
      },
    },
    backgrounds: {
      disable: true,
      values: [
        { name: "light", value: "#F1F1F1" },
        { name: "dark", value: "#33404A" },
      ],
    },
  },
};

export default preview;
