import PropTypes from "prop-types";
import Card from "../../base/card";
import styles from "./blog-lists.module.css";
const BlogLists = ({ listsData }) => {
  return (
    <div>
      <h1>Lifestyle</h1>
      <p>
        Lorem ipsum dolor sit amet elit. Id quaerat amet ipsum sunt et quos
        dolorum
      </p>
      <div className={styles.row}>
        {listsData.map((blogData, i) => (
          <Card key={i} {...blogData} />
        ))}
      </div>
    </div>
  );
};
BlogLists.propTypes = {
  listsData: PropTypes.array,
};

export default BlogLists;
