import SingleBlog from "../components/top-level/single-blog";
export default {
  title: "Top-Level/Single-Blog",
  component: SingleBlog,
  argTypes: {},
};
export const singleBlog = (args) => <SingleBlog {...args} />;
//styling for markdown file//
//#-h1 ##-h2 ###-h3 ####-h4 #####-h5 ###### h6
//[data](link)-data is wrapping in square bracket with link
//**bold** or __bold__
// \n\n  is new line
// --- three dash for horizontal line
// *italic* or _italic_
//***bold and italic ***
//ordered list 1.space items
//unordered list _space items
// >space blockquote
// >> blockquote inside another blockquote
//![alt name](img path)
//[![alt](imgpath)](url)--image with url
singleBlog.args = {
  subTitle: "Create an Art that shows the beauty in everyone ideas of flaws.",
  postedOn: "July 11,2020",
  authorName: "Charlotte mia",
  publishedIn: "Fashion",
  readTime: "1 min read",
  tags: ["Fashion", "Beauty"],
  blogImg: require("../public/images/blogsingle.jpg"),
  markdown: `
## How to create an Art that shows the beauty in everyone ideas of flaws.

Many artists have made their name painting the natural world and there is a certain beauty to a rainy day. What better way to capture that beauty than to create a painting? Look out of the window and paint the view as the rain pours, or be a little more adventurous and go outside to your favorite place and paint it in the rain you can even let the rain land on your paper as you try to paint and see what the effect.

Create a nature picture in your home with a beautiful wall mural. Section off an area of a wall you wish to decorate, cover with plain wallpaper lining and create a border, either with paint or leaves or twigs.
> ## For dull and lifeless skin, mix apple juice with honey. Apply a thin layer to your face, and leave it for 5 minutes.
>
> Kelvin edison


Then go for a nature walk with a basket and collect anything interesting you see along the way to take home. Then create your own indoor mural which you can also change along with the seasons. Add some glitter spray for extra sparkle!

## Fusce faucibus ante vitae justo efficitur

Simply fill the tray or box with sand and place in the rocks and crystals then take a deep breath and create images and patterns in the sand or create whatever comes to mind or out of your hands.

   1. Quisque sagittis lacus eu lorem sodalesd enean adipiscing.
   2. Donec ipsum faucibus arcu elementum, luctus justo.
   3. Nam libero tempore, cum soluta nobis est eligendi optio.
   4. Sed ut perspiciatis unde omnis natus

## Quisque sagittis lacus eu lorem sodales

Colouring in is no longer in just the realm of children, grown-ups everywhere are embracing this peaceful art practice. Take this to another level and create your own designs to color in.

You can do this freehand, or you can create perfect shapes and circles to create your mandala. Maybe even try searching for images online for inspiration.`,
};
